<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<l10n>
    <translationContributors>*TurboStar*IT</translationContributors>
    <locale>it</locale>

    <elements>
        <e k="action_workMode_automaticLowering" v="Section Control"/>
        <e k="action_workMode_automaticLoweringActive" v="Section Control (attivo)"/>
        <e k="action_workMode_automaticLoweringInactive" v="Section Control (inattivo)"/>
        <e k="action_workMode_default" v="Manuale individuale"/>
        <e k="configuration_chassis" v="Telaio del rotore"/>
        <e k="configuration_fourWheels" v="4 Ruote"/>
        <e k="configuration_sixWheels" v="6 Ruote"/>
        <e k="configuration_withSectionControl" v="Con SectionControl"/>
        <e k="configuration_withoutSectionControl" v="Senza SectionControl"/>
        <e k="configuration_worklights" v="Fari da lavoro"/>
        <e k="input_WINDROWER_LOWER1" v="Alza/abbassa rotore anteriore sinistro"/>
        <e k="input_WINDROWER_LOWER2" v="Alza/abbassa rotore anteriore destro"/>
        <e k="input_WINDROWER_LOWER3" v="Alza/abbassa rotore posteriore sinistro"/>
        <e k="input_WINDROWER_LOWER4" v="Alza/abbassa rotore posteriore destro"/>
    </elements>
</l10n>